[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TItemChange

TItemChange - enumerated type for kind of change: in text, in image or in state

## Declaration

Source position: comctrls.pp line 938

`type TItemChange = (`
`ctText,` |  |
`ctImage,` |  |
`ctState` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .